.menu-wrap {
    float  : right;
    padding: 20px 0 20px 20px;
}

.menu-mobile-trigger {
    background: url(/wp-content/uploads/noun_waves_35868-1.svg) center center /cover no-repeat;
    width     : 28px;
    height    : 19px;
    position  : relative;
    transition: .2s ease-in-out;
    cursor    : pointer;
}

.menu-mobile-trigger.menu_on {
    background: url(/wp-content/uploads/mobile_menu_close.svg) center center /cover no-repeat;
}


.menu-mobile-menu {
    position         : fixed;
    left             : 0;
    top              : 0;
    width            : 100%;
    background       : linear-gradient(135deg, #00A0FB, #1E48B3);
    transform        : translateY(-150vh);
    transition       : transform .5s ease;
    z-index          : 8;
    padding          : 85px 16px 50px;
    text-align       : center;
    -webkit-clip-path: ellipse(130% 100% at 50% 0);
}

body.admin-bar .menu-mobile-menu {
    margin-top: 46px;
}

.menu_mobile_lang,
.menu_mobile_icon,
.header_menu_mobile_left .fl-photo-content {
    position: relative;
    z-index : 9
}

.menu-mobile-menu.active {
    transform: none;
}

.menu-mobile-menu .menu-item {
    line-height: 1.75rem;
}

.menu-mobile-menu .fl-icon-group .fl-icon i {
    font-size: 1.3043rem !important;
    padding  : 10px !important;
}

.menu-mobile-menu .menu-item.lang {
    display: none
}

.menu-mobile-menu .menu-item.bottom {
    line-height: 1.1rem
}

.menu-mobile-menu .menu-item.bottom a {
    color    : var(--blue-light);
    font-size: 0.6522rem;
}

.menu-mobile-menu .menu-item a {
    font-family  : newyork1960;
    font-weight  : normal;
    font-size    : 0.7826rem;
    color        : #fff;
    padding      : 5px 10px;
    transition   : all .2s ease;
    border-radius: 5px;
}

.menu-mobile-menu .menu-item a:hover {
    background: rgba(0, 0, 0, 0.1);


}

.second-level-menu-mobile {
    display     : none;
    padding-top : 6px;
    padding-left: 42px;
}

/* .mobile-menu-link p { color: var(--primary-blue); } */

div.wpforms-container-full .wpforms-form .input-form input[type=date],
div.wpforms-container-full .wpforms-form .input-form input[type=datetime],
div.wpforms-container-full .wpforms-form .input-form input[type=datetime-local],
div.wpforms-container-full .wpforms-form .input-form input[type=email],
div.wpforms-container-full .wpforms-form .input-form input[type=month],
div.wpforms-container-full .wpforms-form .input-form input[type=number],
div.wpforms-container-full .wpforms-form .input-form input[type=password],
div.wpforms-container-full .wpforms-form .input-form input[type=range],
div.wpforms-container-full .wpforms-form .input-form input[type=search],
div.wpforms-container-full .wpforms-form .input-form input[type=tel],
div.wpforms-container-full .wpforms-form .input-form input[type=text],
div.wpforms-container-full .wpforms-form .input-form input[type=time],
div.wpforms-container-full .wpforms-form .input-form input[type=url],
div.wpforms-container-full .wpforms-form .input-form input[type=week],
div.wpforms-container-full .wpforms-form .input-form select {
    border-radius: 0px !important;
    border       : none !important;
    border-bottom: 1px solid var(--blue-medium) !important;
    height       : 70px !important;
    font-family  : 'london1960' !important;
    font-size    : 1rem;
    line-height  : 1.3913rem;
    color        : var(--blue-darker) !important;
    padding      : 20px 28px !important;
}

.fl-builder-content .input-form input[type=text]::-webkit-input-placeholder,
.fl-builder-content .input-form input[type=password]::-webkit-input-placeholder,
.fl-builder-content .input-form input[type=email]::-webkit-input-placeholder,
.fl-builder-content .input-form input[type=tel]::-webkit-input-placeholder,
.fl-builder-content .input-form input[type=date]::-webkit-input-placeholder,
.fl-builder-content .input-form input[type=month]::-webkit-input-placeholder,
.fl-builder-content .input-form input[type=week]::-webkit-input-placeholder,
.fl-builder-content .input-form input[type=time]::-webkit-input-placeholder,
.fl-builder-content .input-form input[type=number]::-webkit-input-placeholder,
.fl-builder-content .input-form input[type=search]::-webkit-input-placeholder,
.fl-builder-content .input-form input[type=url]::-webkit-input-placeholder,
.fl-builder-content .input-form textarea::-webkit-input-placeholder {
    color: var(--blue-darker) !important;
}

div.wpforms-container-full .wpforms-form .input-form textarea {
    border-radius: 10px !important;
    border       : 1px solid var(--blue-medium) !important;
    font-family  : 'london1960' !important;
    font-size    : 1rem;
    line-height  : 1.3913rem;
    color        : var(--blue-darker) !important;
    padding      : 20px 28px !important;
}

.fl-builder-content div.wpforms-container-full .wpforms-form input[type=submit].input-form,
.fl-builder-content div.wpforms-container-full .wpforms-form button[type=submit].input-form {
    background: var(--blue-medium) !important;
    color     : #fff !important;
    float     : left !important;
}

body:not(.fl-builder-edit).fr .hero_share_icons:before {
    content: "Passez le mot" !important;
}

/***alumni card***/
.alumni{
    position:absolute;
    z-index:-100;
    transition:all .25s;
    transform:scale(0);
}
.alumni.active{
    position:static;
    z-index:10;
    transform:scale(1);
}
.alumnis{
    min-height:600px;
    display: grid;
    flex-wrap: initial;
    grid-template-columns: minmax(0, 3fr) minmax(0, 3fr) minmax(0, 3fr);
    gap: 45px 52px;
    width: 100%;
}
.alumni h3, .alumni p, .alumni a{
    color:var(--blue-dark);
}
.alumni p.small{
    font-size:0.6956rem;
    line-height:1.1739rem;
}
.alumni a{
    text-decoration-color:var(--blue-dark);
}
.alumni .group{
    margin-bottom:18px;
}
.alumni .group.imgGroup{
    margin-bottom:24px;
}
.alumni .imgSec {
    position: relative;
    border-radius: 12px;
    margin-bottom: -24px;
}
.alumni .logoImg{
    height:60px;
    width:auto;
    object-fit:contain;
    border-radius:12px 0 12px 0;
    padding:10px 52px;
    background-color:#fff;
    position:absolute;
    bottom:0;
    right:0;
}
.alumni .bgImg{
    border-radius:12px;
}
.alumni .infoSec{
    padding: 48px 20px 24px;
    border-top: 0;
    border-bottom: 0;
    background:#fff;
}
.alumni{
    border-radius:12px;
}
.alumni .group{
    padding-left:40px;
    position:relative;
}
.alumni .titleGroup, .alumni .CatGroup, .alumni .WebsiteGroup{
    padding-left:0;
    position:static;
}
.alumni .ProvinceGroup:before{
    content:url(/wp-content/uploads/Icon-metro-location.svg);
}
.alumni .TeamGroup:before{
    content:url(/wp-content/uploads/Icon-ionic-md-person.svg);
}
.alumni .AboutGroup:before{
    content:url(/wp-content/uploads/Group-3816.svg);
}
.alumni .AwardGroup:before{
    content:url(/wp-content/uploads/Icon-awesome-award.svg);
}
.alumni .FollowGroup:before{
    content:url(/wp-content/uploads/Icon-awesome-share-alt.svg);
}
.alumni .group:before{
    position:absolute;
    top:0;
    left:0;
}
.alumni .WebsiteGroup .websiteBtn{
background-color:#FFCA3F;
width:100%;
padding:18px 0;
font-family: 'newyork1960';
color:var(--blue-darker);
border-radius:35px;
display:block;
text-align: center;
text-decoration: 0;
}
.alumni .showMoreBtn, .alumni .showMoreBtn:hover, .alumni .showMoreBtn:focus, .alumni .showLessBtn, .alumni .showLessBtn:hover, .alumni .showLessBtn:focus{
    background-color:transparent;
    border:0;
    display:block;
    text-align: center;
    color:var(--blue-dark);
    width:100%;
}
.alumni .toggleGroup{
    display:none;
}
.alumni .imgSec .bgImg{
    height:260px;
    width:100%;
    object-fit:cover;
}
.alumni_link p, .alumni_link a{
    color:#1E48B3;
    font-size: 1.2174rem;
    line-height: 1.8261rem;
}
.alumni_link a{
    text-decoration-color:#009DEE;
}
.alumni_cats option{
color:var(--blue-dark);
font-size:0.7826rem;
line-height:1.4782rem;
font-family:'newyork1960';
}
.alumni_cats_wraper:after{
    content:url(/wp-content/uploads/Icon-ionic-md-arrow-dropdown.svg);
    position:absolute;
    right:30px;
    top:16px;
}
.alumni_cats_wraper{
    display:inline-block;
    position:relative;
}
.alumni_cats {
    background-color:var(--white);
    border:0;
    border-radius: 6px;
    color:var(--blue-dark);
    font-size:0.7826rem;
    line-height:1.4782rem;
    font-family:'newyork1960';
    padding:21px 136px 17px 34px;
    appearance: none;
}
.clear_filter, .clear_filter:hover, .clear_filter:focus{
    color:#039BF2;
    background-color:transparent;
    border:none;
    padding:0;
    display:block;
    margin-top:15px;
    font-size:0.7826rem;
    font-family:'newyork1960';
    padding-left:30px;
    position: relative;
}
.clear_filter:before{
    content:url(/wp-content/uploads/Icon-ionic-md-close-circle.svg);
    position:absolute;
    top:0;
    left:0;
    z-index:12;
}
.websiteBtn{
    color:var(--blue-darker);
}
/***blog singular***/
.single-news .wp-playlist, .single-blog .wp-playlist{
    border:none;
    max-width: 1004px;
    margin: auto;
    border-radius: 6px;
    padding: 0;
    overflow: hidden;
}
.single-news .mejs-time, .single-blog .mejs-time{
    padding-top:4px;
}
.single-news .wp-playlist-light .wp-playlist-caption, .single-news .wp-playlist-item-length, .single-blog .wp-playlist-light .wp-playlist-caption, .single-blog .wp-playlist-item-length{
    color: var(--blue-dark);
    font-size: 0.7826rem;
    line-height: 1.4783rem;
    font-family: 'london1960';
}
.blog_title h1 .fl-heading-text, .blog_title h1 {
    font-size:1.4783rem;
    font-family: "aktiv-grotesk";
    line-height:1.5217rem;
    color:white!important;
}
.blog_date p, .blog_date {
    font-size:0.7826rem;
    line-height:1.4783rem;
    font-family: 'london1960';
    position: relative;
    padding-left:80px;
}
.blog_date:before{
    content:"Blog";
    position:absolute;
    left:0;
}
.blog_date.news:before{
    content:"News";
    position:absolute;
    left:0;
}
.blog_author p, .blog_author{
    font-size:0.7826rem;
    line-height:1.4783rem;
    font-family: 'newyork1960';
    margin-top:36px;
}
.blog_share {
    margin-top:auto;
}
.blog_share .fl-html{
    float:right;
    display:inline;
}
.blog_share .share_icons{
    float:right;
}
.blog_share .share_icon, .blog_share .share_icon:hover, .blog_share .share_icon:focus{
    padding-left: 30px;
    text-decoration: none;
}
.blog_content p, .blog_content a, .blog_content span, .blog_content ul, .blog_content ol{
    color:var(--blue-dark);
    font-size:0.7826rem;
    line-height:1.4783rem;
    font-family: 'london1960';
}
.blog_content p, .blog_content ul, .blog_content ol{
    max-width:788px;
    margin:0 auto 40px;
}
.blog_content ul, .blog_content ol{
padding-inline-start: 20px;
}
.blog_content blockquote{
    border-left:0;
    color:var(--blue-medium);
    font-family:"aktiv-grotesk";
    font-size:1.1304rem;
    line-height:1.3043rem;
    margin:10px 0;
}
.blog_content blockquote p{
    color:var(--blue-medium);
    font-family:"aktiv-grotesk";
    font-size:1.1304rem;
    line-height:1.3043rem;
    margin-bottom: 40px;
}
.blog_content img, .blog_content iframe{
    border-radius:6px;
}
.blog_content img, .blog_content .fluid-width-video-wrapper{
    margin: 80px 0;
}
.blog_content img{
    width:100%;
}
.blog_img img{
    height:437px;
    object-fit: cover;
    width:100%;
}
.single-news .blog_img img{
    height:437px;
    object-fit: cover;
    width:100%;
}

/****blogs page****/

.blogs{
    display: grid;
    flex-wrap: initial;
    grid-template-columns: minmax(0, 3fr) minmax(0, 3fr) minmax(0, 3fr);
    gap: 60px 52px;
    overflow-x: hidden;
    width: 100%;
    min-height:500px;
}
.blog{
    position:absolute;
    left:9999px;
    transition:all .25s;
    transform:scale(0);
    cursor:pointer;
}
.blog.selected{
    position:static;
    transform:scale(1);
}
.blog .blogTitle{
    font-family: "newyork1960";
    color:var(--blue-dark);
    margin:46px 0 22px;
}
.blog .blogLink{
    font-size:0.7826rem;
    line-height:1rem;
    font-family: "newyork1960";
    color:var(--blue-dark);
    text-decoration: none;
}
.blog .blogLink:after{
    content: url(/wp-content/uploads/Icon-material-arrow-forward.svg);
    display: inline;
    margin-left: 25px;
    position: relative;
    top: 3px;
    left:0;
    transition: all .25s;
}
.blog .blogLink.internal:after, .blog:hover .blogLink.internal:after{
    display:none;
}
.blog .infoBox{
    padding:0 10px;
}
.blog .imgBox{
    overflow: hidden;
    width:100%;
}
.blog .blogImg{
    transform:scale(1);
    transition: all 1s;
}
.blog:hover .blogImg{
    transform:scale(1.1);
}
.blog:hover .blogLink:after{
    content: url(/wp-content/uploads/Icon-material-arrow-forward.svg);
    display: inline;
    margin-left: 25px;
    position: relative;
    top: 3px;
    left:20px;
}
.blog .imgBox img{
    height:260px;
    object-fit:cover;
    width:100%;
}
.newsSource{
    font-size:0.6957rem;
    color:var(--blue-dark);
}
.news .blogLink:after{
    content: url(/wp-content/uploads/Icon-feather-external-link.svg);
    display: inline;
    margin-left: 25px;
    position: relative;
    top: 3px;
    left:0;
    transition: none;
}
.news .blogLink.internal:after, .news:hover .blogLink.internal:after{
    display:none;
}
.news:hover .blogLink:after{
    content: url(/wp-content/uploads/Icon-feather-external-link.svg);
    display: inline;
    margin-left: 25px;
    position: relative;
    top: 3px;
    left:0;
}
.news .blogTitle {
    font-family: "newyork1960";
    color: var(--blue-dark);
    margin: 34px 0 34px;
}

/***blog cat***/

.catNav{
    margin-top:60px;
}
.catButton{
    background-color:transparent;
    border: 1px solid var(--white);
    border-radius:25px;
    font-size:0.727rem;
    line-height:0.818rem;
    padding:16px 32px;
    color:var(--white);
    margin:0 6px;
}
.catButton.active, .catButton:hover, .catButton:focus{
    background-color:var(--white);
    border: 1px solid var(--white);
    border-radius:25px;
    font-size:0.727rem;
    line-height:0.818rem;
    padding:16px 32px;
    color:var(--black);
}
.catNav {
    padding: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.catNav li{
list-style: none;
margin-bottom: 15px;
}
